Showroom Mobile Banking - Bug #13609

IB - Buttons Standardized Right Bottom for whole app
26 April 2022 10:47 AM - chok yee fan

Status: Closed Start date: 26 April 2022

Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Standard all buttons to bottom right for whole app

History

#1 - 28 April 2022 09:30 AM - Wee Meng Soh
- File Screenshot 2022-04-28 at 9.30.00 AM.png added
- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13609 IB - Buttons Standardized Right Bottom for whole app

#2 - 29 April 2022 02:31 PM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT
- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v1.0.0.15 SIT

#3 - 29 April 2022 02:34 PM - chok yee fan

- Assignee changed from Ron Zheng Yuan Tan to Hoo Dextor

#4 - 09 May 2022 09:35 AM - chok yee fan
- Status changed from Pending SIT to Closed

tested ok

Files

Screenshot 2022-04-28 at 9.30.00 AM.png 919 KB 28 April 2022
https://dev.silverlakemobility.com/redmine/issues/13609
